Data Fields
_PurplePluginAction Struct Reference

The structure used in the actions member of PurplePluginInfo. More...

`#include <plugin.h>`

## Data Fields
char * | label
void(* | callback )(PurplePluginAction *)
PurplePlugin * | plugin
| set to the owning plugin
gpointer | context
| NULL for plugin actions menu, set to the PurpleConnection for account actions menu.
gpointer | user_data

## Detailed Description

The structure used in the actions member of PurplePluginInfo.

Definition at line 195 of file plugin.h.

The documentation for this struct was generated from the following file:

- plugin.h